local fn = _gn(0x2B5AA717A181FB4C)
--- Enable/disable ped shadow (ambient occlusion). https://gfycat.com/thankfulesteemedgecko
function Global.SetPedAoBlobRendering(ped, toggle)
	return fn(ped, toggle)
end
